@import url("reset.css");
@import url("font.css");

body{font-family:'Morganite', sans-serif;min-height: 100vH;max-width:1940px;margin: 0 auto;background-color:#53315b;position:relative;overflow-y:scroll;;overflow-x:hidden;}
header{padding-top: 60px;padding-left: 690px;height: 130px;}
header a,
nav a {font-size: 160px;text-decoration: none;text-transform: uppercase;color:#fff;letter-spacing: 0.05em;line-height: 145px;}
header nav.contact a {font-size: 42px;}
header a:hover,
header li.active a,
nav a:hover,
nav li.active a{color: #53315b;}
nav.contact{display: inline-block;padding-left: 5px;}
nav.main{padding-left: 250px;}
nav.main a{line-height: 150px;}
nav.main ul{display: inline-block;text-align: right;}
article section ul {
    list-style: disc;

}
article section ul li {
    text-indent: 0px;
    margin-left: 20px;
    line-height: 1.5;
}

.no-hyphenation {
    word-break: normal; /* Standard-Zeilenumbruch */
    overflow-wrap: normal; /* Keine automatische Umbruch-Logik */
    white-space: normal; /* Normales Verhalten für Leerzeichen */
    hyphens: none; /* Deaktiviert Worttrennung */
}
    
article{display:none;font-family: "Roboto Condensed", sans-serif;font-weight:normal;}
article.open{display:block;position: absolute;top: 128px;left: 525px;color:#fff;background-color:#53315b;border-radius:1000px;right:210px;height: 950px;width: 620px;padding-left: 200px;padding-top: 170px;padding-right: 300px;hyphens:auto;}
article.open:after {
  content: '+';
  font-size: 38px;
  position: absolute;
  top: 152px;
  right: 259px;
  cursor: pointer;
  transform: rotate(45deg);
  font-weight: normal;
  font-family: courier;
  line-height: 38px;
}
article.open:before {
  content: ' ';
  border: 20px solid #ccacd4;
  border-radius: 20px;
  width: 0;
  height: 0;
  position: absolute;
  right: 250px;
  top: 150px;
  cursor: pointer;
}
article h1{font-size:35px;text-transform:uppercase;font-weight:bold;margin-bottom:25px;}
article section{font-size:25px;font-weight:normal;line-height: 28px;padding-bottom: 50px;}
article section p{margin-bottom:25px;}

@media screen and (max-width: 1960px) { /*Big-Screen*/
  header{padding-left: 624px;}
  header:after{background-position: top left !important;}
  nav.main{padding-left: 180px;}
  article.open{left: 454px;}
}

@media screen and (max-width: 1460px) { /*Small-Screen*/
  header:after{background-size: 1500px auto !important;}
  header{padding-left: 520px;padding-top: 55px;height: 100px;}
  header a, nav a{font-size: 130px;line-height: 110px;}
  nav.main{padding-left: 165px;}
  nav.main a{line-height: 120px;}
  article.open{left: 364px;top: 105px;height: 750px;width: 490px;padding-left: 150px;padding-top: 130px;padding-right: 200px;}
  article.open:before{right: 171px;top: 105px;}
  article.open:after{right: 180px;top: 105px;}
  article h1{font-size: 30px;}
  article section{font-size: 22px;line-height: 26px;}
}

@media screen and (max-width: 1060px) { /*Tablet*/
  html{max-width:100vW;overflow-x: hidden;}
  header:after {background-position: top 10px left -100px !important;}
  header {padding-left: 25px;padding-top: 35px;height: 110px;}
  header a, nav a {font-size: 110px;line-height: 110px;}
  header nav.contact a {font-size: 30px;}
  nav.main {padding-left: 128px;}
  nav.main a{line-height: 105px;}
  article.open{border-radius: 1000px 1000px 0 0;left: -200px;padding-left: 250px;padding-right: 180px;width: 410px;}
  article.open:after {font-size: 32px;right: 176px;top: 100px;line-height: 40px;}
  article.open:before{border: 15px solid #ccacd4;}
}

@media screen and (max-width: 760px) { /*Tablet Small*/
}

@media screen and (max-width: 560px) { /*Phone*/
  html{max-width:100vW;overflow-x: hidden;}
  header {padding-top: 35px;height: 90px;padding-left:15px;}
  header:after {background-size: 1250px auto !important;}
  header a, nav a {font-size: 90px;line-height: 90px;}
  nav.main {padding-right: 5px;padding-left: 115px;}
  nav.main a{line-height: 85px;}
  article.open {top:95px;padding-right: 180px;width: 300px;left: -140px;padding-left: 170px;padding-top: 100px;}
  article.open:after {right: 164px;top: 80px;}
  article.open:before {right: 158px;top: 85px;}
}